import 'package:flutter/material.dart';

class SeniorCardStyle {
  /// Style definitions for the SeniorCard component.
  const SeniorCardStyle({
    this.backgroundColor,
    this.iconColor,
    this.quotesColor,
  });

  /// Defines the card's background color.
  final Color? backgroundColor;

  /// Defines the color of the card's icon.
  final Color? iconColor;

  /// Defines the color of quotes characters.
  final Color? quotesColor;
}
